.demo-notice {
  display: none;
  margin: 0;
  text-align: center;
  background: #333;
  color: #fdfcfc;
}

.carousel {
  margin: 30px 0;
}
.carousel img {
  width: 100% !important;
  height: auto !important;
}
.carousel .slider-txt {
  display: none;
}
.carousel .carousel-control {
  cursor: pointer;
}

.modal {
  background: url(../images/bg-black-80.png) repeat;
}

.banner {
  margin: 0;
}
.banner .bannerBlk {
  padding-left: 15px;
  padding-right: 15px;
}

.image {
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.btn {
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  font-family: Arial, sans-serif;
}

#main .btn {
  text-transform: uppercase;
}

.search-header .btn {
  text-transform: uppercase;
}

.breadcrumb h1 {
  left: auto;
  display: inline;
  margin: 0;
  font-family: Arial, sans-serif;
  font-size: inherit;
  font-weight: inherit;
}

.block {
  margin-bottom: 30px;
}
.block .title {
  margin: 0 0 15px 0;
  font-family: Arial, sans-serif;
}
.block.block-brands {
  margin-bottom: 0;
}
.block.block-brands .title {
  font-size: 28px;
  text-transform: uppercase;
  font-weight: 700;
}
.block.block-brands .inner {
  margin: 0 30px;
}
.block.block-brands .carousel-brands {
  margin-bottom: 10px;
}
.block.block-brands .carousel-brands .item {
  padding: 0 5px;
  text-align: center;
}
.block.block-brands .carousel-brands .item a {
  display: block;
  padding: 10px;
  border: 1px solid #eeeeee;
  color: #333;
}
.block.block-brands .carousel-brands .item .brand-logo {
  height: 50px;
}
.block.block-brands .carousel-brands .item .brand-name {
  height: 40px;
  margin: 0;
}
.block.block-brands .view-all {
  margin: 0;
}
.block.block-brands .view-all a {
  text-decoration: underline;
}
.block.block-newsletter-subscribe {
  margin-bottom: 0;
}
.block.block-newsletter-subscribe .title {
  text-transform: uppercase;
  font-size: 20px;
  line-height: 1.42857;
}

@media (max-width: 991px) {
  .block.block-brands {
    margin-bottom: 30px !important;
  }
  .block.block-newsletter-subscribe {
    margin-bottom: 0 !important;
  }
}
@media (max-width: 767px) {
  .block {
    margin-bottom: 30px !important;
  }
}
#livechat-compact-container {
  display: block !important;
}

#livechat-compact-view {
  top: 3px !important;
}
